---
id: 5f33294a6af5e9188dbdb8f3
title: Part 5
challengeType: 0
dashedName: part-5
---

# --description--

The name of the cafe is `Camper Cafe`. Add an `h1` element with the name of the cafe in capitalized letters to make it stand out.

# --hints--

Test 1

```js

```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Camper Cafe Menu</title>
  </head>
--fcc-editable-region--
  <body>
  </body>
--fcc-editable-region--
<html>
```

